using dg1d
using DataFrames
using LinearAlgebra
using BenchmarkTools
using InteractiveUtils
import Parameters: @unpack
import Base: Filesystem
using TOML

include("test_utils.jl")
include("test_rootfinders.jl")
include("test_with_signature.jl")
include("test_riemannsolver.jl")
include("test_spectral.jl")
include("test_mesh.jl")
include("test_evolve.jl")
include("test_parameters.jl")
include("test_flatdict.jl")
include("test_variablesdict.jl")
include("test_cache.jl")
include("test_segment.jl")
include("test_callbacks.jl")
include("test_output.jl")
include("test_EquationOfState.jl")
include("test_cons2prim.jl")
